### Method

# Adw EntryRow get_enable_emoji_completion

#### Declaration [src]

    gboolean
    adw_entry_row_get_enable_emoji_completion (
      AdwEntryRow* self
    )

#### Description [src]

Gets whether to suggest emoji replacements on `self`.

Emoji replacement is done with :-delimited names, like `:heart:`.

Available since: | 1.2

Gets property | `Adw.EntryRow:enable-emoji-completion`

#### Return value

Returns: | `gboolean`
| Whether or not emoji completion is enabled.